Subject: [Coin] FW: New Version Notification for draft-abhishek-coin-xr-edge-cloud-00.txt

From: Rohit Abhishek <[email-masked]>
Date: Wed, 28 Apr 2021 23:48:19 +0000

Dear All,

I have uploaded an individual draft on " A collaborative Edge-Cloud framework for XR applications ".

If you have any comments/feedbacks/suggestions, I would be grateful to hear them.

Best Regards,
Rohit

On 4/27/21, 11:58 AM, "[email-masked]" <[email-masked]> wrote:

    A new version of I-D, draft-abhishek-coin-xr-edge-cloud-00.txt
    has been successfully submitted by Rohit Abhishek and posted to the
    IETF repository.

    Name:		draft-abhishek-coin-xr-edge-cloud
    Revision:	00
    Title:		A collaborative Edge-Cloud framework for XR applications
    Document date:	2021-04-27
    Group:		Individual Submission
    Pages:		7
    URL:            https://www.ietf.org/archive/id/draft-abhishek-coin-xr-edge-cloud-00.txt
    Status:         https://datatracker.ietf.org/doc/draft-abhishek-coin-xr-edge-cloud/
    Htmlized:       https://datatracker.ietf.org/doc/html/draft-abhishek-coin-xr-edge-cloud
    Htmlized:       https://tools.ietf.org/html/draft-abhishek-coin-xr-edge-cloud-00

    Abstract:
       This document discusses a collaborative edge-cloud model and
       application of network slicing for Extended Reality (XR), including
       both Augmented Reality (AR) and Virtual Reality (VR), especially with
       respect to the architectural framework and "QoS" based optimal
       latency tolerant resource allocation.

    Please note that it may take a couple of minutes from the time of submission
    until the htmlized version and diff are available at tools.ietf.org.

    The IETF Secretariat